html, body, div, span, h1, h2, p, img, em, strong, b, ol, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline}
html, body {
    background: #151515}
html {
    overflow-y: scroll;
    height: 100%}
body {
    min-height: 100%;
    color: #fed788;
    text-align: left;
    font: 12px/1.5 'Lucida Grande', Arial, sans-serif}
a {
    color: #fff;
    text-decoration: underline}
a:hover, a:active {
    text-decoration: none;
    outline: 0}
a:focus {
    outline: thin dotted}
    a * {
        cursor: pointer !important}
::-moz-selection {
    background: #DF0B79;
    color: #fff;
    text-shadow: none}
::selection {
    background: #DF0B79;
    color: #fff;
    text-shadow: none}
img {
    max-width: 100%;
    image-rendering: optimizeQuality}
ol, ul {
    list-style: none}
h1, h2, h3 {
    background: none;
    font-weight: bold;
    line-height: 1.1;
    font-family: 'Gill Sans', 'Trebuchet MS', Calibri, Arial, sans-serif}
h1 {
    font-size: 26px}
h2, h3 {
    font-size: 16px}

#pg {
    width: 100%;
    margin: 0}
#ctl {
    float: none;
    width: auto}

#header, #content, #footer {
    clear: both;
    width: 100%}
    .head-inner, .content-inner, .foot-inner {
        position: relative;
        width: 924px;
        margin: 0 auto}
#header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    background: #151515 url('/img/home/bgheader.png') repeat-x 0 100%}
    .head-inner {
        overflow: hidden;
        height: 116px}
#content {
    position: relative;
    z-index: 1;
    padding: 116px 0 0;
    background: #2e130d}
    .content-inner {
        z-index: 2;
        overflow: hidden;
        height: 616px;
        padding: 0 277px;
        background: url('/img/home/bgcontent.jpg') no-repeat center 0}
#footer {
    background: #151515 url('/img/home/bgfooter.png') repeat-x 0 0}
    .foot-inner {
        padding-bottom: 40px}

.gradient-l, .gradient-r {
    position: absolute;
    top: 116px;
    z-index: 1;
    height: 616px;
    width: 50%;
    background: url('/img/home/bgcontent2.jpg') repeat-x 0 0}
.gradient-l {
    left: 0}
.gradient-r {
    right: 0;
    background-position: 0 -616px}

.stripmeister {
    position: absolute;
    top: 15px;
    left: 653px;
    width: 293px;
    height: 75px}

.stamp {
    position: absolute;
    top: 200px;
    left: 735px;
    overflow: hidden;
    background: url('/img/home/stamp.png') no-repeat 0 0;
    height:104px;
    width:129px;
    }
 
.compbtn {
    position: absolute;
    top: 155px;
    left: 655px;
    overflow: hidden;
}
    .compbtn a {
        overflow: hidden;
        display: block;
        width: 291px;
        height: 36px;
        background: url('/img/home/compbtn.png') no-repeat 0 0}
    .compbtn a:hover {
        background-position: 0 -38px}


.playbtn {
    position: absolute;
    top: 105px;
    left: 655px;
    overflow: hidden;
}
    .playbtn a {
        overflow: hidden;
        display: block;
        width: 291px;
        height: 36px;
        background: url('/img/home/playbtn2.png') no-repeat 0 0}
    .playbtn a:hover {
        background-position: 0 -38px}

.register {
    position: absolute;
    top: 15px;
    left: 655px;
    overflow: hidden;
    width: 292px;
    height: 75px;
    font-size: 15px;
    white-space: nowrap;
    text-indent: 100%}
    .register a, .register small {
        display: block}
    .register a {
        height: 75px;
        background: url('/img/home/register2.png') no-repeat 0 0}
    .register a:hover {
        background-position: 0 -78px}

.join-area {
    text-align: center;
    position: absolute;
    top: 20px;
    left: 990px;
    width: 230px;
    height: 110px;
    color: #fff}
    .join-area h2, .join-area p, .join-area li {
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
        text-align: center;
    }
    .join-area h2 {
        color: #ffcc00;
        text-transform: uppercase;
        font-size: 20px;
        -webkit-box-reflect: below -8px -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(100, 100, 100, 0.1)))}
    .join-area p, .join-area li {
        line-height: 16px}
    .join-area p {
        width: 230px;}

.offset {
    position: absolute !important;
    overflow: hidden;
    height: 1px !important;
    width: 1px !important;
    padding: 0 !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    border: 0 !important}
